How to remove libqt4pas-dev from Debian 9 (Stretch)